@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}
body{
    max-width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    overflow-x: hidden !important;
    position: relative;
}
.lineHead{
    width: 100%;
    height: 200vh;
}
.lineHead img{
    width: 100%;
    height:100%;
}
/*==================================================================*/
.all_form{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -20vh;
    width: 100%;
    height: 140vh;
    background-image: url('images/center.svg');
    background-repeat: no-repeat;
    background-position: bottom bottom;
    background-size: 100% 175vh;
}
.all_form .global_lines{
    display: flex;
    justify-content: space-between; 
    align-items: center;
    margin-bottom: 50px;
    gap: 128px;
}
.all_form label{
    font-size: 22px;
    font-weight: 800;
    color: #006838;
    padding-left: 5px;
}
.all_form input{
    width: 600px;
    height: 60px;
    padding: 8px 10px;
    border: 1px solid gray;
    border-radius: 8px;
    opacity: 1;
    margin-top: 8px;
    outline: none;
    font-size:25px ;
    color: #515151;
    background: #F5F5F5;
}
input[type="number"] {
    appearance: textfield; 
}
.all_form input:focus{
    border: 2px solid #006838;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}
input::placeholder{
    color: #454247;
    font-size: 14px;
}
select{
    width: 600px;
    height: 60px;
    padding: 8px 10px;
    border: 1px solid gray;
    border-radius: 8px;
    outline: none;
    transition:ease-in-out;
    display: inline-block;
    cursor: pointer;  
    opacity: 1;
    margin-top: 8px;
    font-size:18px ;
    color: #515151;
    background: #F5F5F5;
}
select:focus{
    border: 2px solid #006838;
}
.all_form form option {
    font-size: 25px;
    background-color: #ffffff;
    color:black;
}
.optiondis{
    font-size: 14px !important;
}
option:before {
    content: ">";
    font-size: 20px;
    display: none;
    padding-right: 10px;
    padding-left: 5px;
    color: #fff;
}
.option .li{
    padding-top: 12px;
    padding-left: 15px;
    padding-bottom: 5px;
}
.option hr{
    border: 1px solid #4E4E4E;
    margin-left: 15px;
    margin-right: 15px;
}
.btn {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
    margin-bottom: 50px;
}
.btn .submit-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: 45%;
    height: 80px;
    border-radius: 59px;
    background: linear-gradient(to right, #006838, #009345);    
    font-size: 40px;
    font-weight: 600;
    color: white;
    cursor: pointer;
    border: none ;
    outline: none;
}
/*==================================================================*/
.footer {
    width: 100%;
    height: 60px;
    background: linear-gradient(to left, #006838, #009345);    
    overflow-x: hidden !important;
}
/*=============================================================================================================*/

@media screen and (max-width: 300px){
.lineHead {
    height: 450px; 
}
/*=====================================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 15px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 280px;
    font-size: 18px;
}
html body .container form select{
    width: 280px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 280px;
    height: 60px;
    font-size: 20px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:300px) and (max-width: 360px){
.lineHead {
    height: 450px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 15px;
}
html body .container .all_form input{
    width: 300px;
}
html body .container select{
    width: 300px;
}
.all_form .btn .submit-btn{
    width: 300px;
    height: 60px;
    font-size: 20px;
    gap: 20px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:360px) and (max-width: 410px){
.lineHead {
    height: 450px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 15px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 350px;
    font-size: 18px;
}
html body .container form select{
    width: 350px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 350px;
    height: 60px;
    font-size: 20px;
    gap: 20px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 10px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:410px) and (max-width: 462px){
.lineHead {
    height: 450px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 15px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 400px;
    font-size: 18px;
}
html body .container form select{
    width: 400px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 400px;
    height: 60px;
    font-size: 20px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 12px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:462px) and (max-width: 520px){
.lineHead {
    height: 500px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 18px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 450px;
    font-size: 18px;
}
html body .container form select{
    width: 450px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 450px;
    height: 60px;
    font-size: 25px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 12px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:521px) and (max-width:640px){
.lineHead {
    height: 550px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 18px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 500px;
    font-size: 18px;
}
html body .container form select{
    width: 500px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 500px;
    height: 60px;
    font-size: 30px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 12px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:641px) and (max-width: 730px) {
.lineHead {
    height: 550px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 18px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 600px;
    font-size: 18px;
}
html body .container form select{
    width: 600px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 600px;
    height: 60px;
    font-size: 30px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 12px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:730px) and (max-width: 760px){
.lineHead {
    height: 700px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 18px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 600px;
    font-size: 18px;
}
html body .container form select{
    width: 600px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 600px;
    height: 60px;
    font-size: 30px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:761px) and (max-width:872px){
.lineHead {
    height: 700px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 18px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 700px;
    font-size: 25px;
}
html body .container form select{
    width: 700px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 700px;
    height: 60px;
    font-size: 35px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 12px;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:872px) and (max-width:1050px){
.lineHead {
    height: 700px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    display: flex;
    flex-direction: column;
}
.all_form .global_lines .indiv{
    margin-bottom: -90px;
}
.all_form .global_lines .innerdiv{
    margin-bottom: -20px;
}
.container .all_form form label{
    font-size: 18px;
    margin-left: 5px;
}
html body .container .all_form form input{
    width: 800px;
    font-size: 25px;
}
html body .container form select{
    width: 800px;
    font-size: 14px;
}
.all_form form option {
    font-size: 14px;
}
.all_form form .btn .submit-btn{
    width: 800px;
    height: 60px;
    font-size: 35px;
}
.btn .submit-btn img{
    margin-top: 4px;
    width: 12px;
}
/*=====================================================================================*/
.footer{
    height: 50px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:1050px) and (max-width:1200px){
.lineHead {
    height: 800px; 
}
/*==================================================================*/
body .all_form{
    margin-top: 5vh;
    height: 100%;
}
.all_form .global_lines{
    gap: 32px;
}
.all_form input,
select{
    width: 500px;
}
.btn .submit-btn{
    width: 50%;
}
/*=====================================================================================*/
.footer{
    height: 40px;
}
}
/*=============================================================================================================*/
@media screen and (min-width:1201px) and (max-width:1400px){
.all_form .global_lines{
    gap: 128px;
}
.all_form input,
select{
    width: 450px;
}
.btn .submit-btn{
    width: 60%;
}
}

